RSS   Vulnerabilities for 'Yii2-statemachine'   RSS

2018-06-13
 
CVE-2018-12290

CWE-79
 

 
The Yii2-StateMachine extension v2.x.x for Yii2 has XSS.

 


Copyright 2019, cxsecurity.com

 

Back to Top